<footer id="footer">

<section id="wrapper">
  <ul>
    {{ with .Site.Home.OutputFormats.Get "RSS" }}<li><a href="{{ .RelPermalink }}">RSS</a></li>{{ end }}
    {{ with .Site.Home.OutputFormats.Get "JSONFeed" }}<li><a href="{{ .RelPermalink }}">JSON Feed</a></li>{{ end }}
    {{ with .Site.Params.microdotblog_username }}<li><a href="https://micro.blog/{{ . }}" rel="me">Micro.blog</a></li>{{ end }}
    {{ with .Site.Params.email }}<li><a class="u-email" href="mailto:{{ . }}" rel="me">Email</a></li>{{ end }}
  </ul>
  <!-- <form method="get" id="search" action="https://duckduckgo.com/">
    <input type="hidden" name="sites" value="{{ "/" | absURL }}"/>
    <input type="hidden" name="k8" value="#444444"/>
    <input type="hidden" name="k9" value="#ee4792"/>
    <input type="hidden" name="kt" value="h"/>
    <input class="field" type="text" name="q" maxlength="255" placeholder="To search, type and hit Enter&hellip;"/>
    <input type="submit" value="Search" style="display: none;" />
  </form> -->
</section>

</footer>
